Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db.columniterator
Interface ISSTableColumnIterator

All Superinterfaces:
  java.io.Closeable, CloseableIterator<IColumn>, IColumnIterator, java.util.Iterator<IColumn>

All Known Implementing Classes:
  SSTableNamesIterator, SSTableSliceIterator

    public interface ISSTableColumnIterator

extends IColumnIterator

Method Summary
`SSTableReader` | `getSStable()`

Methods inherited from interface org.apache.cassandra.db.columniterator.IColumnIterator
`close, getColumnFamily, getKey`

Methods inherited from interface java.util.Iterator
`hasNext, next, remove`

Method Detail

### getSStable

    SSTableReader getSStable()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation